package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMensagemRecusa extends DefaultItemMenuSistema {

	public ItemMenuMensagemRecusa() {
		super("indexController.mnimMensagemRecusa.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.MENSAGEMRECUSA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaMensagemRecusa.zul",
				Labels.getLabel("busquedaMensagemRecusa.window.title"),
				getArgs(), desktop);
	}

}
